### Method

# Clutter Stage get_device_coords

#### Declaration [src]

    gboolean
    clutter_stage_get_device_coords (
      ClutterStage* stage,
      ClutterInputDevice* device,
      ClutterEventSequence* sequence,
      graphene_point_t* coords
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`device`

  Type: `ClutterInputDevice`

  No description available.

  The data is owned by the caller of the method.

`sequence`

  Type: `ClutterEventSequence`

  No description available.

  The data is owned by the caller of the method.

`coords`

  Type: `graphene_point_t`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.